Newer version of Perl?

Kptain kaptain.biwouak@gmail.com
Mon Aug 4 12:01:00 GMT 2014


Any news?

I'm already using Perl 5.18 on Cygwin 32 , 
and I would like to do the same on 64 bit as most of packages I need are now
already available on 64 bits.

Thanks in advance,
and also for all your work,

Rgds,

Stephane



--
View this message in context: http://cygwin.1069669.n5.nabble.com/Newer-version-of-Perl-tp108437p110190.html
Sent from the Cygwin list mailing list archive at Nabble.com.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list